Page MenuHomePhabricator

Mobile CSS doesn't always load properly on the home page
Closed, WontfixPublic

Description

Sometimes I see this on my Nexus 5:

Refreshing almost always fixes the issue.

Event Timeline

hach-que created this task.Feb 17 2015, 8:30 AM
hach-que raised the priority of this task from to Needs Triage.
hach-que updated the task description. (Show Details)
hach-que added subscribers: hach-que, epriestley.
Mnkras added a subscriber: Mnkras.Feb 17 2015, 3:36 PM

I have seen the same thing several times, Chrome Beta on a Nexus 5 running Android 5.0.1

chad added a subscriber: chad.

It seems to happens if JavaScript doesn't download / execute, which breaks lots of things (besides layout). Unclear why though or how to reproduce with consistency (perhaps even a CDN issue?). I've only seen it maybe 1/1000 page loads.

chad added a comment.Feb 18 2015, 10:51 PM

Next time people see it, it would be nice to confirm suspicions that JavaScript isn't running (toggle a menu or something?)

chad added a comment.Feb 18 2015, 11:08 PM

It would also be useful to know if this is a secure.phabricator.com issue or you see it on your local installs as well.

I see this on secure.phabricator.com and local installs.

I have a Droid MAXX and see this sort of thing sometimes as well. It usually clears up on a reload of the page.

It happens directly going to /feed on this install:

It also happens going to the home page on our install:

Chrome 40.0.2214.109
Android 4.4.4; XT1080 Build/SU6-7
JavaScript V8 3.30.33.16

Ran into it again, (on this install)

5.1 nexus 5
Chrome beta 42

Js does work... So not sure what's happening.

chad closed this task as Wontfix.Mar 19 2016, 1:02 AM
chad claimed this task.

Nothing seems actionable here, closing.